Subject: Wayne Tow's Resume
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 1 Feb 2000 06:01:00 -0800 (PST)

Kathy/Greg/John - Do we need the skills described in the attached resume on 
the project team or in the permanent support group or in the eSupply group?  
There are no personal recommendations associated this resume.
Vince - thanks for keeping us in mind!
---------------------- Forwarded by Melissa Becker/Corp/Enron on 02/01/2000 
01:58 PM ---------------------------

Vince J Kaminski@ECT
01/31/2000 09:04 AM
To: Melissa Becker/Corp/Enron@ENRON
cc:  

Subject: Wayne Tow's Resume

Melissa,

Please, take a look at this resume. Any interest?
I got it from a headhunter (I don't know her,
it was a cold call on her part and she did not make a good impression).

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/31/2000 
09:01 AM ---------------------------

[email-masked] on 01/25/2000 05:34:57 PM
Please respond to [email-masked]
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Wayne Tow's Resume

Hi there Mr. Kaminski! It was a pleasure to speak with you today. I look

forward to lunch one day soon at Brennans.

Wayne Tow is a brilliant man, He worked for many years for a man I know
well.  This man says, Wayne is as good as it get, and he could do
anything that is assigned to him, and do it at  a level in which he was
always amazed.
He loves the E-commerce area, and this is what he wants to do
Thank you, Vince.
Lee Wells

 - Wayne2.doc